/* EL POP-UP */
.login-popup {
    display: none; 
    position: fixed;
    z-index: 2000;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
 }
 .centrador{
    width: 100%;
    height: 100%;
    background-image: url('../IMG/BackBlack.png');
    background-position: right center;
    background-size: cover;
    position: relative;
    animation: banish 1.1s;
    overflow-x: auto;
 }
 /* RECUADRO1 */
 .pop-container {
    width: 1024px;
    max-width: 99%;
    height: Auto;
    padding: 0px;
    position: relative;
    top: 50px;
    left: 50%;
    margin-bottom: 50px;
    transform: translate(-50%, 0);
    padding: 0px;
    border-radius: 5px;
    box-shadow: 10px 10px 15px rgba(0,0,0,0.5);
 }
 .pop-container video{
  max-width: 100%;
  margin: 50px 0 0 0;
 }
 .pop-container1{
   background: #000;
 }
 .pop-container2{
   background: #3b3b3b;
   background-image: url('../IMG/backbrosh.png');
   background-position: center center;
   background-size: 100%;
   background-repeat: no-repeat;
   padding: 20px;
   border-radius: 10px 10px 100px 10px;
   text-align: center;
 }
 .pop-container2 h1{
  color: #fff;
  font-family: "Nunito Sans";
  font-weight: 1000;
  font-style: italic;
  font-size: 3rem;
  margin: 20px 0;
  padding: 0px;
  line-height: 1.2em;
}
.pop-container2 h1 strong{
  font-style: italic;
  color: #b41e24;
  font-weight: 1000;
}
.pop-container2 p{
  color: #fff;
  font-family: "Nunito Sans";
  font-weight: 400;
  font-size: 1.5rem;
  margin: 30px 0 20px 0;
  padding: 0px;
}
.pop-container2 p strong{
  text-decoration: underline;
  font-weight: 600;
  cursor: pointer;
}

.pop-container2 ul{
  max-width: 80%;
  margin: 20px auto;
  text-align: left;
}
.pop-container2 ul p{
  color: #b41e24;
  font-family: "Nunito Sans";
  font-weight: 600;
  font-size: 1.5rem;
  margin: 30px 0 20px 0;
  padding: 0px;
} 
.pop-container2 li {
  list-style: none;
  color: #fff;
  font-family: "Nunito Sans";
  font-weight: 600;
  font-size: 1.5rem;
  margin: 30px 0 20px 0;
  padding: 0px;
  vertical-align: middle;
  line-height: 1em;
  text-align: left;
}
.pop-container2 li::before {
  content: '';
  display: inline-block;
  height: 27px;
  width: 25px;
  margin-bottom: -5px;
  margin-left: -35px;
  margin-right: 10px;
  background-image: url('../IMG/bullet.png');
  background-size: 100% 100%;
}

.pop-container2 form {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: stretch;
}
.pop-container2 form > input {
  margin: .5rem;
  padding: 10px 5px;
  color: #3b3b3b;
  font-family: "Nunito Sans";
  font-weight: 600;
  font-size: 1.5rem;
}

.pop-container2 form > input[type="email"] {
    margin-right: -20px;
    z-index: 1;
    width: 90%;
    box-shadow: -5px 5px 5px 0px rgba(0,0,0,0.5);
  }

.pop-container2 input {
border: none;
background: hsl(0, 0%, 100%);
border-radius: .25rem;
padding: .75rem 1rem
}

.pop-container2 input[type="submit"] {
  background: url('../IMG/send.png');
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: right center;
  box-shadow: -5px 5px 5px 0px rgba(0,0,0,0.5);
  width: 90px;
  cursor: pointer;
}


 .cerrar {
    position: absolute;
    top: 5px;
    right: 5px;
    max-width:40px;
    float: right;
 }